.map{
	width: 100%;
	height: 400px !important;
}



address.selected{
	background: #ccc;
	box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.1)
}
address{
	padding: 5px;
}

#predefinedAddressMap{
	width:100%;
	height: 400px;
}

.highlight{
	background: #eee;
	cursor: pointer;
	box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1);
}

.openingHours .current{
	font-weight: bold;
}
.openingHours span{
	display: none;
}
.openingHours .current span{
	display: inline;
}

/*#availableModules{
	margin-top: 30px;
}*/
#availableModules>*{
	display: block;
	float: left;
	width: 385px;
	padding: 10px;
	/*height: 500px;*/
	height:auto;
}

#addressListContainer{
	max-height: 300px;
	overflow-y:auto;
}
#availableModules>*:nth-child(2){
	border-left: 1px solid #ccc;
}
#availableModules>*:first-child:last-child{
	display: block;
	width: 100%;
}
#availableModules input{
	max-width: 2%;
}

.slide > .slideToggle{
	cursor: pointer;
}
.slideContent{
	display:none;
}

#addressSelector .search{
	margin-bottom : 50px;
}
#addressSelector .search input{
	width: 795px;
}

.error{
	color : #FF0000;
}
input.error{
	border : 1px solid #FF0000;
}

.deliveryAddressType{
	margin:10px 0px 30px 0px;
	border: 1px solid #ccc;
	padding: 10px;
}

.selected .deliveryAddressType{
	background: #f7f7f7;
}

.deliveryAddressType .map{
	width:60% !important;
}

#availableModules #StoreDeliverySelector{
	width:35%;
	margin-left:20px;
	float:left;
}

.shipping .Pointille{
	z-index:0;
}

.livraisonGratuite{
	margin-top:20px;
}

@media only screen and (max-width:799px) {
	.deliveryAddressType .map{
	width:100% !important;
}

#availableModules #StoreDeliverySelector{
	width:100%;
	margin-left:0;
}
}